flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Flash player minimal version for SDK 4.13
Date Fri, 21 Nov 2014 05:45:43 GMT
HI,

> Will SDK 4.13 work with FP version 10?

If it's 10.2 or 10.3 then yes.

Justin

Mime
View raw message